/*
Theme Name: apg_divi
Version: 1.0
Description: A child theme of Divi
Author: APMaster
Template: Divi
*/

@import url("../Divi/style.css");


a.pagination-link {
	border-style: none!important;
}

input.dp-dfg-search-input {
	border-style: none!important;
	padding: 5px!important;
}

span.et-pb-icon.dp-dfg-search-icon {
	background-color: transparent!important;
}


.bottom-nav {
	text-align: center;
}

.yotu-video-title {
    position: center;
    height: inherit;
    line-height: 12px!important;
    width: auto;
    max-width: calc(100% - 6%);
    bottom: 0;
    left: 0;
    display: -webkit-box;
    background-color: rgba(0,0,0,0.54);
    -webkit-border-radius: 2px;
    border-radius: 2px;
    padding: 6px;
    margin: 3%!important;
    color: #fff;
    font-size: 13px;
    font-weight: 500;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    text-decoration: none;
    box-sizing: border-box;
    float: none;
    display: inline-block;
}